Межсайтовый скриптинг в AfterLogic WebMail Lite and WebMail Pro

Дата публикации:
07.04.2014
Дата изменения:
07.04.2014
Всего просмотров:
649
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:U/RC:C) = Base:7.1/Temporal:6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AfterLogic WebMail Lite 7.x
AfterLogic WebMail Pro 7.x
Уязвимые версии:
AfterLogic WebMail Lite 7.1.1.1
AfterLogic WebMail Pro 7.1.1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в теле письма. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта, при просмотре вредоносных данных.

URL производителя: http://www.afterlogic.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.exploit-db.com/exploits/31086

или введите имя

CAPTCHA